<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="RevokeCancelWorkFlow" description="批吊撤销复议诉讼">
    <nodes>
        <node id="revCancelEnter" name="经办" description="批吊撤销复议诉讼经办" start="true"/>
        <node id="handleRevCancel" name="审核" description="批吊撤销复议诉讼审核"/>
        <node id="approveRevCancel" name="审批" description="批吊撤销复议诉讼审批"/>
        <node id="endRevCancel" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overRevCancel" name="结束流程" description="结束流程" end="true" handle="false"/><!--审批过程中选择：不同意-->
    </nodes>
    <sequenceFlow id="revCancelEnter_handleRevCancel" name="送审批" description="批吊撤销复议诉讼经办_批吊撤销复议诉讼审核"/>
    <!--<sequenceFlow id="handleExptlist_endExptlist" name="同意审批" description="经营异常审查_结束"/>-->
    <sequenceFlow id="handleRevCancel_approveRevCancel" name="同意并送领导审批" description="批吊撤销复议诉讼审核_批吊撤销复议诉讼审批"/>
    <sequenceFlow id="handleRevCancel_revCancelEnter" name="回退" description="批吊撤销复议诉讼审核_批吊撤销复议诉讼经办"/>
    <sequenceFlow id="approveRevCancel_overRevCancel" name="不同意" description="批吊撤销复议诉讼审批_不同意-结束"/>
    <sequenceFlow id="approveRevCancel_endRevCancel" name="同意审批" description="批吊撤销复议诉讼审批_结束"/>
    <sequenceFlow id="approveRevCancel_handleRevCancel" name="回退到审核" description="批吊撤销复议诉讼审批_批吊撤销复议诉讼审核"/>
    <sequenceFlow id="handleRevCancel_overRevCancel" name="不同意" description="批吊撤销复议诉讼审核_不同意-结束"/>
    <!--<sequenceFlow id="apporlistEnter_endExptlist" name="结束流程" needNodes="handleExptlist" description="经营异常经办_结束流程"/>-->
</workflow>